// 设备借用相关接口api
import request from '../index'
const prefix = '/equipment/workbench'

// 设备检定趋势
export function getMeasureTrend() {
  return request({
    url: `${prefix}/measureTrend`,
    method: 'post',
  })
}

// 装置检定趋势
export function getStandardTrend() {
  return request({
    url: `${prefix}/standardTrend`,
    method: 'post',
  })
}

// 本月统计数据
export function getMonthlyStatistics() {
  return request({
    url: `${prefix}/dataStatistics`,
    method: 'post',
  })
}

// 我的设备
export function getMyEquipment() {
  return request({
    url: `${prefix}/myselfEquipment`,
    method: 'post',
  })
}

// 设备台账检定提醒
export function getStandingBookRemind() {
  return request({
    url: `${prefix}/remindListPage`,
    method: 'post',
  })
}

